#pragma once
#include "afxcmn.h"


// CDialogSysRec 对话框

class CDialogSysRec : public CDialogEx
{
	DECLARE_DYNAMIC(CDialogSysRec)

public:
	CDialogSysRec(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDialogSysRec();
	virtual BOOL OnInitDialog();
	afx_msg void OnDestroy();
// 对话框数据
	enum { IDD = IDD_DIALOG_SYS_REC };

protected:
	CFont font;
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
	LRESULT OnMonitorStatus(WPARAM wPara, LPARAM lPara);
	DECLARE_MESSAGE_MAP()
public:
	void Show_Result();
	afx_msg void OnBnClickedButtonSysRecPre();
	afx_msg void OnBnClickedButtonSysRecNext();
	afx_msg void OnBnClickedOk();
	CListCtrl m_CListCtrlInfo;
};
